---
id: age-group-current-total-filter
title: _AgeGroupCurrentTotalFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _AgeGroupCurrentTotalFilter {
  AND: [_AgeGroupCurrentTotalFilter!]
  OR: [_AgeGroupCurrentTotalFilter!]
  count: Int
  count_not: Int
  count_in: [Int!]
  count_not_in: [Int!]
  count_lt: Int
  count_lte: Int
  count_gt: Int
  count_gte: Int
  country: _CountryFilter
}
```

### Fields

#### `AND` ([`[_AgeGroupCurrentTotalFilter!]`](/docs/api/inputs/age-group-current-total-filter))

#### `OR` ([`[_AgeGroupCurrentTotalFilter!]`](/docs/api/inputs/age-group-current-total-filter))

#### `count` ([`Int`](/docs/api/scalars/int))

#### `count_not` ([`Int`](/docs/api/scalars/int))

#### `count_in` ([`[Int!]`](/docs/api/scalars/int))

#### `count_not_in` ([`[Int!]`](/docs/api/scalars/int))

#### `count_lt` ([`Int`](/docs/api/scalars/int))

#### `count_lte` ([`Int`](/docs/api/scalars/int))

#### `count_gt` ([`Int`](/docs/api/scalars/int))

#### `count_gte` ([`Int`](/docs/api/scalars/int))

#### `country` ([`_CountryFilter`](/docs/api/inputs/country-filter))
